package com.ruoyi.xq.enums.user;

import lombok.Getter;

@Getter
public enum AccountCateEnum {
    AWARD_INVITE(1,"邀请奖励"),
    WITHDRAW(2,"提现"),
    SYSTEM_TRANS(10,"系统调账"),
    ;

    private final Integer code;
    private final String text;

    AccountCateEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
